CAINE 2.0 - Installazione su ubuntu 10.04 kernel 2.6.32.21

View previous topic View next topic Go down

CAINE 2.0 - Installazione su ubuntu 10.04 kernel 2.6.32.21

Post  jowin on Sun Nov 07, 2010 1:06 am

Ciao,
ho da qualche giorno scaricato la versione deb di caine 2.0 che ho subito installato su ubuntu 10.04.
L'installazione mi e' riuscita solo sul kernel 2.6.32.21, e fin qui tutto bene, quando pero' ho avviato guymager dall'interfaccia mi e' venuto fuori il seguente messaggio di errore che non riesco proprio a risolvere:
~ guymager is configured to use DBus/Hal for scanning the connected devices, but this did not work. Alternatively, you may use libparted. Do you want to switch to lib parted? ~
- sia se pigio YES che NO scompare la finestra che ha segnalato l'errore e non succede niente;
Inoltre, i programmi sembrano funzionare tutti ad eccezione di AUTOPSY.
C'e' qualcuno che ha gia' risolto e in che modo?
Grazie
evviva l'opensources santa

jowin

Number of posts : 1
Registration date : 2010-11-07

View user profile

Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum